body {

    margin: 0;

    background-color:#FFFFFF;
    
    font-family: Verdana, Arial, sans-serif;
    
    
    
}

h5 {color:#00066F;}

td, p { font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: normal; color:#00066F; }

fieldset { border: 1px solid; border-color: #5271CC; }
legend { font-size: 11; font-family: Verdana, Arial, sans-serif; font-weight: bold; color:#00066F; }

input, select, textarea { font-size: 11; font-family: Verdana, Arial, sans-serif; font-weight: normal; color:#000000; }

form { margin: 0px; }

.ver, ul.ver, span.ver{ font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: normal; color:#00066F; }
h2.ver { font-size:1.5em; font-weight:bold;}
h3.ver { font-size:1.25em; font-weight:bold;}


.heading { font-size: 14; font-family: Arial, sans-serif; font-weight: bold; color:#001061; text-transform: uppercase; }
.heading_left { padding-left:7; padding-right:7; width:270; 
    FILTER: DropShadow(Color=#000000, OffX=2, OffY=2, Positive=1);
    font-size: 14; font-family: Arial, sans-serif; font-weight: bold; color:#E2ECFF; text-transform: uppercase; }

.box { background-color:#FFFFFF; }

.box_text { background-color:#164093; padding-left:3; padding-right:3;
 cursor:default; font-weight: normal; color:#B0DDFF; }

.box_heading { padding-left:3; padding-right:3; cursor:default; font-weight: bold; color:#7AA6FF; }

.label { font-size: 11; font-family: Verdana, Arial, sans-serif; font-weight: bold; color:#1b1b1f; }


.label_grey { font-size: 11; font-family: Verdana, Arial, sans-serif; font-weight: bold; color:#AAAAAA; }

.subject { background-color: #ABC4E5; font-weight: bold; padding-left: 3; border-color: #001061; border-width:1; border-style:solid; }

iframe { border:2px inset #98C2F7; }

.outer_table { background-color: #F2F3FF; }

.faceBackground { background-color: #F2F3FF; }

.table_head { background-color: #FFFFFF; }

/*.table_body { border: 1px dotted #001061; }*/

.listHighlight tr:nth-child(even) td { background-color: #e6e8ff; }

.section_body { border-bottom: 1px solid #5271CC; }

.outer_table_heading { font-size: 14; font-family: Verdana, Arial, sans-serif; cursor:default; font-weight: bold; color: #000000; }

.outer_table_action { font-size: 11; font-family: Verdana, Arial, sans-serif; font-weight: bold; color: #001061; }

.inner_table_head { border-bottom: 1px solid #5271CC; background-color: #433B94; }

.inner_table_column_heading { font-weight: bold; color: #FFFFFF; }

/*.table_bottom_panel { border-left: 1px dotted #000000; border-right: 1px dotted #000000; border-bottom: 1px dotted #000000; background-color: #C0C0C0; }*/
/*.table_bottom_panel { 
    border-left: 1px solid #000000; 
    border-right: 1px solid #000000; 
    border-bottom: 1px solid #000000; 
    border-right: 1px solid #000000;
    background-color: #C0C0C0; }*/
    
.bottom_panel_button { font-size: 11; font-family: Verdana, Arial, sans-serif; }

.project_title { font-size: 11; font-family: Verdana, Arial, sans-serif; font-weight: bold; color: #00066F; }

.project_status { font-size: 11; font-family: Verdana, Arial, sans-serif; color: #9494B7; }

.calendar_cell_disabled_middle { border-bottom: 1px solid #5271CC; border-right: 1px solid #5271CC; background-color: #C4C4C4; padding: 2px;}

.calendar_cell_disabled_right { border-bottom: 1px solid #5271CC; background-color: #C4C4C4 !important; padding: 2px;}

.calendar_cell_middle { border-bottom: 1px solid #5271CC; border-right: 1px solid #5271CC; background-color: #F2F3FF; padding: 2px;padding: 2px;}

.calendar_note_cell_middle { border-bottom: 1px solid #5271CC; border-right: 1px solid #5271CC; background-color: #FDFDFD; padding: 2px;}

.calendar_cell_right { border-bottom: 1px solid #5271CC; background-color: #F2F3FF; padding: 2px;}

.calendar_note_cell_right { border-bottom: 1px solid #5271CC; background-color: #FDFDFD; padding: 2px;}

.calendar_totals_line_monthly { font-size: 10; font-family: Verdana, Arial, sans-serif; font-weight: bold; color: black; background-color: #fff0f0; padding: 2px; }

.calendar_total_value_monthly { font-size: 10; font-family: Verdana, Arial, sans-serif; font-weight: bold; color: red; padding: 2px;}

.calendar_totals_line_weekly { border-bottom: 1px solid #5271CC; font-size: 10; font-family: Verdana, Arial, sans-serif; font-weight: normal; color: black;  background-color: #EAEAEA; padding: 2px;}

.calendar_totals_line_weekly_right { border-bottom: 1px solid #5271CC; border-right: 1px solid #5271CC; font-size: 10; font-family: Verdana, Arial, sans-serif; font-weight: normal; color: black;  background-color: #EAEAEA; padding: 2px; }

.calendar_totals_line_weekly_right_no_bor { border-bottom: 1px solid #5271CC; font-size: 10; font-family: Verdana, Arial, sans-serif; font-weight: normal; color: black;  background-color: #EAEAEA; padding: 2px;}

.calendar_total_value_weekly { font-size: 10; font-family: Verdana, Arial, sans-serif; font-weight: bold; color: red; padding: 2px;}

.calendar_day_heading { font-weight: bold; color: #FFFFFF; }

.account_number_totals * { background: #ebfafa; color: #000000; }

.account_number_last_line * { color: #000000; }

/*.clock_on_box { border: 1px solid #00BF00; background-color: #EAEAEA; }*/
.clock_on_box { border: 1px solid #00BF00; }
/*.clock_off_box { border: 1px solid #FF1010; background-color: #EAEAEA; }*/
.clock_off_box { border: 1px solid #FF1010; }

.clock_on_text { color: #00BF00; }

.clock_off_text { color: #FF1010; }

.grey_area { background-color: #FFFFFF; }

.timesheet_logo { font-size: 20; font-family: Arial, sans-serif; font-weight: bold; font-style: italic; color: #CCCCE0; }

.white_heading { font-size: 20; font-family: Arial, sans-serif; font-weight: bold; font-style: italic; color: #4C4C80; }

.client_name_small { font-size: 9; font-family: Tahoma, Arial, sans-serif; color: 555555; font-weight: bold; }
.project_name_small { font-size: 9; font-family: Tahoma, Arial, sans-serif; color: E9AD4D; font-weight: bold; }
.task_name_small { font-size: 9; font-family: Tahoma, Arial, sans-serif; color: 00066F; font-weight: bold; }
.task_time_small { font-size: 9; font-family: Tahoma, Arial, sans-serif; color: 00066F; }
.task_time_total_small { font-size: 9; font-family: Tahoma, Arial, sans-serif; color: red; }


.project_task_list {min-height:80px; padding-left: 5px; padding-right: 5px; margin: 5; border: 1px solid #5271CC; }

a:link { color: #00066F; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; }
a:visited { color: #00066F; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; }
a:hover { color: #9494B7; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; }

.disabledLink { color: #BBBBBB; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; }

.bottom_bar_text { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #BAC7EE; }

.command:link { color: #000788; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; font-size: 11; }
.command:visited { color: #000788; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; font-size: 11; }
.command:hover { color: #6D72C6; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; font-size: 11; }

.command_current { color: #6D72C6; background-color: #FFFFF; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; font-size: 11; border: 15px; border-color:  #AFAFAF; display:inline-block;}

.login_image { background-image: url(../images/logo.gif); width: 136; height: 46; margin-right: 20; }

.face_padding_cell { padding: 5px; background: #FFFFFF; }

.account_number { float: right; }

.outline 
{
    border-style:solid;
    border-width:8px;
    border-color:#8C8984; 
    padding:5px;
}

.notice
{
    border-style:solid;
    border-width:8px;
    border-color:#FFFF84; 
    background-color:#FFFFCF;
    padding:5px;
}

.data_cell_fill
{
    background-color:#BFCFCC;
    padding:5px;
    margin:10px;
    border-width:20px;
}

.reminderTopHeader
{
    float:left;
    width:50%;

}

.reminderTopRightHeader
{
    float:right;
    width:50%;
    text-align:right;
    
}
.reminder
{
    background-color: #DFDFDF;
    padding:10px;
    margin:10px auto;
    width:100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 3px solid #DFDFDF;
}

.reminderClosed
{
    background-color: #9F9F9F;
    padding:10px;
    margin:10px auto;
    width:100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 3px solid #9F9F9F;
}

.reminderThisWeek
{
    background-color: #8AAF78;
    padding:10px;
    margin:10px auto;
    width:100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 3px solid #9F9F9F;
}

.reminderTwoDayWarning
{
    background-color: #FEFF5F;
    padding:10px;
    margin:10px auto;
    width:100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 3px solid #9F9F9F;
}

.reminderOverdue
{
    background-color: #DF3737;
    padding:10px;
    margin:10px auto;
    width:100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 3px solid #9F9F9F;
}

.reminderRead
{
    background-color: #CFC8B5;
    padding:10px;
    margin:10px auto;
    width:100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 3px solid #9F9F9F;
}


.reminderP
{
    padding:0px;
    margin:0px;
}

.reminderTitle
{
    padding:0px;
    margin:0px;
}

.reminderDeadline
{
    padding:0px;
    margin:0px;
}

.reminderBody
{
    clear:both;
    width:80%;
    padding-top:5px;
    padding-bottom:5px;
}

.reminderFooterRight
{
    float:right;
    width:50%;
    text-align:right;
}
.reminderFooterLeft
{
    float:left;
    width:25%;
    text-align:left;
}

.commentHeader
{
    border-top :2px dotted white;
    padding-top:5px;
    clear:both:

}

.simple_border { 
        border-left: 1px solid #5271CC; 
        border-top: 1px solid #5271CC; 
        border-right: 1px solid #5271CC; 
        border-bottom: 1px solid #5271CC; 
        background-color: #E0EEFF; }
        
#accordion2 {width:259px; margin:50px auto; border:1px solid #333; border-top:none}

.accordion2 {width:259px; font:12px Verdana,Arial; color:#333}

.accordion2 dt {width:247px; padding:4px 6px; font-weight:bold; cursor:pointer; background-color:#666; background-image:url(images/arrow_down.gif); background-position:right center; background-repeat:no-repeat; color:#fff; border-top:1px solid #333}

.accordion2 dt:hover {background-color:#555}

.accordion2 .open {background-color:#444; background-image:url(images/arrow_up.gif)}

.accordion2 dd {overflow:hidden; background:#fff}

.accordion2 span {display:block; width:229px; border-top:none; padding:15px}


/* Calendar Style */

.bodyOutline
{
    border: 6px solid #9BA5BF;
}

.tdLabel
{
    width:60px;
}
    
#contactForm
{
    height:225px;
    width:351px;
    display:none;
    padding:0;
    margin:0;
}
#contactForm fieldset
{
    padding:0;
    margin:0;
    border:none;
}      
#contactForm label
{
    display:block;
}      
#contactForm input[type=text]
{
    margin-bottom:10px;
   /* height:24px;*/
}  

#contactForm select
{
    margin-bottom:10px;
   /* height:24px;*/
} 

#contactForm textarea
{
     display:block;
     width:100%;
     margin-bottom:10px;
}  
#contactForm input[type=submit]
{
    margin-bottom:10px;
}                
#contactLink
{
    display:block;
    cursor:pointer; 
    color: #00066F; 
    font-weight: bold; 
    font-family: Verdana, Arial, sans-serif; 
    text-decoration: none;
    font-size:11px;
}
#messageSent
{
    color:#ff9933;
    display:none;
}

.redHighLight
{
    color:#DF3737;
    font-weight: bold; 
}


/* HELP */
.helpContainer
{
    text-align: left;
    padding:5px;
}

.helpSubHeader
{
    padding:0;
    margin:0;
}

.hidden {
    display:none;
}

.multi_hidden {
    position: relative;
    overflow-y: hidden;
    height: 17px;
    max-height: 400px;
}

.multi_hidden * {
    visibility: hidden;
}

.multi_hidden:hover {
    border: 1px solid gray;
}

.multi_hidden:before {
    content: "Select";
    display: block;
    padding: 1px 4px;
}

.multi_hidden:after {
    content: "\25BC";
    position: absolute;
    top: 0;
    right: 5px;
    color: #333333;
}

.multi_expanded {
    position: absolute;
    top: 0;
    overflow-y: visible;
    padding: 0 3px;
}

.multi_expanded * {
    visibility: visible;
}

.multi_expanded:before,
.multi_expanded:after {
    content: "";
}

.td_hidden {
    position: relative;
    max-height: 55px;
}

#selected_titles,
#selected_users {
    color: #cc3300;
    font-size: 10px;
    max-width: 250px;
    word-wrap: break-word;
    font-weight: bold;
}

#user_title {
    min-width: 60px;
}

@media print {
    .account_number_totals td {
        border-bottom: 12px solid transparent;
    }
}

.showTotalsOption {
    margin-left: 1.5em;
    display: inline-flex;
    align-items: center;
}

/*.account_number_last_line td,*/
.account_number_totals td {
    border-bottom: 2px solid #666;
    background: #e6e6e6;
}

.account_number_totals span {
    background: #e6e6e6;
    font-weight: bold;
}

.account_row td {
    border-bottom: 1px solid #666;
    background: #fff;
}

.account_number_last_line td,
.account_number_totals.print_above td {
    border-top: 1px solid #666 !important;
    border-bottom: 1px solid #666 !important; 
}

.only_show_totals .can_toggle {
    display: none !important;
}

.edit_user_password {
  background-color: #666666;
  color: #666666;
  border: 1px solid #666666;
  padding: 2px 3px;
  pointer-events: none;
}

.edit_user_password.active {
  background-color: #ffffff;
  color: #000000;
  pointer-events: all;
}